/*#region var global*/
$white: #fff;
$red: #ff4444;

$black: #212529;
$bg-black: #212121;
$bg-lightblack: #5e6271;

$gray: #808080;
$bg-gray: #f2f2f2;
$bg-lightgray: #f4f4f4;

$border-gray: #ddd;
$border-lightgray: #f2f2f2;
$bg-section2: #f7f3f0;
$primary-color: #39b549;
$primary-color-hover: #ffffff;
$second-color: #2d2d2d;
$second-color-hover: #ffffff;

$line-height: 1.5;
/** custom color **/
$deepgray: #666666;
$lightgray: #f5f5f5;
$bg-deepgray: #4d4d4d;

$success: #00c851;
$info: #33b5e5;
$warning: #f80;
$danger: #ff3547;
$default: #e0e0e0;

$font-weight-light: 300;
$font-weight-normal: normal;
$font-weight-semibold: 600;
$font-weight-bold: bold;
//'Avo', Arial, Helvetica, Verdana, sans-serif
$font-family-primary: 'Avo', Arial, Helvetica, Verdana, sans-serif;//
$font-family-second: "iCielFesterSemiCondensed", sans-serif;
/*#endregion*/
